Hello Malthe,

Well, the strong target is to make z3c.form 2.0 compatible with
KGS 3.4. (z3c.pt is somehow intertwined with z3c.ptcompat too.)
That's the goal am chasing though I'm quite busy right now.

Wednesday, May 20, 2009, 9:28:33 AM, you wrote:

MB> Hello Adam, ––

MB> The z3c.pt package shouldn't have difficult dependencies; it depends
on zope.i18n >>= 3.5 but reasons unknown to me (Hanno CC'ed).

MB> Note that the package no longer depends on ``lxml``.

MB> \malthe
MB> _______________________________________________
MB> Zope-Dev maillist  -  Zope-Dev@zope.org
MB> http://mail.zope.org/mailman/listinfo/zope-dev
MB> **  No cross posts or HTML encoding!  **
MB> (Related lists - 
MB>  http://mail.zope.org/mailman/listinfo/zope-announce
MB>  http://mail.zope.org/mailman/listinfo/zope )

Best regards,
 Adam GROSZER                            mailto:agros...@gmail.com
Quote of the day:
If you want to know how old a man is, ask his brother-in-law.

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to